AMS(4)

NAME
ams - Apple Desktop Bus mouse driver for wscons

SYNOPSIS
ams* at obio?
wsmouse* at ams?

DESCRIPTION
This driver provides the wscons(4) driver with support for Apple Desktop Bus mice.

SUPPORTED HARDWARE
NetBSD is known to support the following ADB mice:

•   On-board trackpads and trackballs in PowerBook models

•   Apple Desktop Bus Mouse

•   Apple Desktop Bus Mouse II

•   Interex ADB Mouse

•   Logitech TrackMan

•   Logitech MouseMan

•   Microspeed Mouse Deluxe

•   Mouse Systems A3 Mouse

•   Most third-party ADB mice, trackballs, and trackpads are supported

DIAGNOSTICS
ams0 at adb0 addr 3: 1-button, 100 dpi mouse This is a typical autoconfiguration message noting the presence of the ams mouse.

SEE ALSO
adb(4), wscons(4), wsmouse(4), wsconsctl(8)